@charset "utf-8";

body {
	padding:0;
	margin:0;
	font-family:Arial;
	font-size:12px;
	text-align:center;
	background: #bcdef6 url(../images/main_bg.jpg) no-repeat center top;
}

.clearfix:after{
	display:block;
	height:0;
	clear:both;
	visibility:hidden
}
.clearfix{
	display:inline-block
}
* html .clearfix{
	height:1%
}
.clearfix{
	display:block
}

#nestedbg{
	text-align:center;
	min-height:400px
}

/***************************************************************************/
/* General Styles:
/***************************************************************************/
#content{
	text-align: left;
	font: 10pt verdana,Helvetica,sans-serif;
	width:700px;
	float:left;
	position:relative;
    left:760px;
    min-height: 480px; 
    padding-bottom: 20px;
}
#contentBody {
	float: left;
	width: 100%;
	overflow: hidden;
	position: relative;
	background: #fff url(../images/separator.png) repeat-y 250px 100px;
}

#left {
	width:250px; 
	float:left;
	position:relative;
    left:740px;
}
#leftBody {
	float: left;
	width: 100%;
	position: relative;
	right: 740px;
}
#header{
	width:990px;
	height:140px;
}

#top_logo { float: left; }

#headerflash {
	clear: both;
}

#headerflash .slides {
	margin: 0;
	padding: 0;
}

#headerflash .slides li {
	margin: 0;
	padding: 0;
	list-style: none;
}


#flash_shadow {
	width: 990px;
	height: 85px;
	background: transparent url(../images/header_shadow.png) no-repeat center top;
}
#flash_shadow h1 {
	color: #7c0000;
	font-weight: normal;
	margin-top: 0;
	font-size: 19px;
	padding-top: 20px;
}
#topPanel {
	float: right;
	
}
#freeMsg { 
	float: left;
	margin-left: 40px;
	margin-top: 90px; 
	color: #a1102a;
	font-size: 26px;
	font-weight: bold;
}
#facebook_panel {}
.NoItemsinCat { display: none; }
#cartPanel { 
width: 207px;
height: 80px;
background: url(../images/cart_panel.png) no-repeat;
margin-top: 10px;
} 
.cartPanelHeader {
	font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
	font-size: 18px;
	font-weight: bold;
	color: #7c0000;
	margin-left: 60px;
	padding-top: 5px;
}
.cartPanelHeader a { color: #7c0000 !important; }
#cartInfo { margin-left: 80px; margin-top: 3px;}
 h1.PageHeader { 
	color: #7c0000;
	font-weight: normal;
	font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
	font-size: 24px;
}
#CategoryDisplay {  }
.ProductBox {
	border: 1px solid #bcdef5;
	margin-bottom: 15px;
}
.ProductHeader {
	color: #7c0000;
	margin-top: 10px;
	font-size: 20px;
	font-family: 'Palatino Linotype','Book Antiqua',Palatino,serif;
}
.productButton {
	font-weight: bold;
}
.ProductImage { margin: 14px; }
th.varname, th.qtyname, th.itemOurPrice {
	width: 90px;
	padding: 3px 0;
}
td.prodline { padding: 3px 0; }
.addbuttonimg { margin-left: 100px; }
#content a:link, #content a:visited {
color: #0e55a5;
text-decoration: none;
}

#content a:hover {
color: #0e55a5;
text-decoration: underline;
}

#content ul {
}

#content li {
}


#wrapper {
	text-align: center;
	width: 990px;
	padding-top: 0;
	margin: 0px auto;
}
#FormBlock td {
	padding: 2px 0;
}
#FormBlock .formtext {
	font-weight: bold;
}
form p {
	clear: left;
	margin: 0;
	padding: 0;
	padding-top: 5px;
}

form p label {
	float: left;
	width: 160px;
	font-weight: bold;
	color : #000000;
}
#navigation { 	
	position: relative;
	z-index: 1;
}
#menustrip {
	background-color: #7c0000;
	height: 35px ;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: right;
	padding-left: 10px; 
}
#menustrip ul {
	list-style: none; 
	margin: 0; 
	padding: 0; 
}
#menustrip li {
	position: relative; 
	float:left;
}
#menustrip ul li a {
	display: block;
	padding: 8px 20px 8px;
	text-decoration: none;
	color: #ffffff;
	font-weight: normal; 
	font-size: 16px;
	margin-top: 0;
	width: auto;
	white-space: nowrap;
}
#menustrip ul li.First a {
	border-left: 0;
}
#menustrip ul li a:hover {
	color:	#ffff00;
}

#menustrip ul ul {position:absolute; width:500px; display:none;padding-left:0; }
#menustrip ul li:hover ul {display:block;}
#menustrip ul ul li { float:none;}
#menustrip ul ul li a {text-align:left; width:180px; background:#FEB729; white-space:no-break;}
#menustrip ul ul li a.First{ } 
#menustrip ul ul li a:hover {background:#dcdee7; color:#004679;}

#left h1 {
	color: #7c0000;
	font-weight: normal;
	font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
	font-size: 24px;
	text-align: left;
	margin-left: 20px;
}
#CategoryText h1 {
	color: #7c0000;
	font-weight: normal;
	font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
	font-size: 24px;
}
#sideNavigation {
    font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10pt;
}
#sideNavigation ul {
	padding: 0px;
	list-style-type: none;
	margin: 0px;
	text-align: left;
}
#sideNavigation ul li {
	position: relative;
	padding-left: 20px;
	margin-top: 1px;
	background-image: url(../images/cat_dot.png);
	background-repeat: no-repeat;
	background-position: 2.1em .9em;
}
#sideNavigation ul li a {
	display: block;
	padding: 8px 16px 8px 30px;
	text-decoration: none;
	font-size: 16px; 
	color: #000;
	white-space: nowrap;
}
#sideNavigation ul li a:hover {
	font-weight: bold;
}
.subPanelLine { font-weight: bold; }
#newsinfo { width: 220px; margin-left: 10px; margin-top: -15px;}
#footer {
	height: 30px ;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	padding-top: 15px;
	text-align: center;
}
.AddButt { text-align: center; margin-top: 10px;}

#paginationStrip {  height: 40px;}
ul#pagination{margin:0; padding:0;float: right;}

#pagination li{
border:0; margin:0; padding:0;
font-size:15px;
list-style:none;
float:left;
}
#pagination a{
border:solid 1px #DDDDDD;
margin-right:2px;
}
#pagination .previous-off,
#pagination .next-off {
color:#666666;
display:block;
float:left;
font-weight:bold;
padding:3px 4px;
}
#pagination .next a,
#pagination .previous a {
font-weight:bold;
border:solid 1px #FFFFFF;
}
#pagination .pages{
color:#252525;
font-weight:bold;
display:block;
padding:4px 6px;
}
#pagination .active{
color:#FE8D48;
font-weight:bold;
display:block;
float:left;
padding:4px 6px;
}
#pagination a:link,
#pagination a:visited {
color:#0063e3;
display:block;
padding:3px 6px;
text-decoration:none;
}
#pagination a:hover{
border:solid 1px #666666;
}
th.carthead_code, th.carthead_desc, th.carthead_price,th.carthead_qty,th.carthead_subtotal,th.carthead_actions { 
	background-color: #7c0000; 
	color: white; 
	padding: 3px; 
}

th.carthead_code,th.carthead_price,th.carthead_qty,th.carthead_subtotal { 
	width: 75px; 
}
th.carthead_desc { 
	width: 330px;
	text-align: left; 
}
th.carthead_price, th.carthead_subtotal { 
	text-align: right; 
}
.carttable th.carthead_desc {
	width: 330px;
}
th.carthead_qty, .cartbody_qty_off, .cartbody_qty_on { 
	text-align: center;
}
td.cartbody_code_off,td.cartbody_desc_off,td.cartbody_price_off,td.cartbody_qty_off,td.cartbody_subtotal_off,td.cartbody_actions_off {
	padding: 5px;
	background-color: white;
}
td.cartbody_code_on,td.cartbody_desc_on,td.cartbody_price_on,td.cartbody_qty_on,td.cartbody_subtotal_on,td.cartbody_actions_on {
	padding: 5px;
	background-color: #efefef;
}
.cartbody_qty_off input, .cartbody_qty_on input { font-size: 10px; text-align: center;}
td.carttotal_text,td.carttotal_value,td.cartsubtotal_value,td.carttotal_gst_value,td.carttotal_grand_value {
	padding:2px 5px;
	font-weight: bold;
}
td.cartbody_subtotal_off,td.cartbody_subtotal_on,td.cartbody_price_off,td.cartbody_price_on,td.carttotal_value,td.cartsubtotal_value,td.carttotal_gst_value,td.carttotal_grand_value {
	text-align: right;
}
.checktable { border: 1px solid #4c0000; margin-bottom: 20px;}
td.carttotal_text, td.carttotal_value { padding-top: 20px; }
td.carttotal_text { text-align: right; }

.FormText {
	font-weight: bold;
}
td.FormText, td.POHeader {
	
}
.FormText {
	font-weight: bold;
}
.POHeader {
	font-weight: bold;
	font-size: 14px;
	
}
.POptionsTable {
	margin-top: 15px;
	margin-bottom: 15px;
}
.POptionSelectTD {
	width: 400px;
}	
#CCTable td {
	padding: 2px;
}
.FieldRequired {
	color: red;
	
}
#CCarderror {
	border: 1px solid red;
	background-color: #f8f8df;
	font-size: 14px;
	font-weight: bold;
	padding: 10px 0 10px 10px;
	margin: 10px 0;
}
.FromError .Errors {
	border: 1px solid red;
	background-color: #f8f8df;
	font-size: 14px;
	font-weight: bold;
	padding: 10px 0 10px 10px;
	margin: 10px 0;	
	text-align: center;
	color: red;

}	
.FormInput.error {
	border: 1px solid red;
}
select.error {
	border: 1px solid red;
}
.CheckoutRequired { 
	color: red;
	font-size:9px;
	vertical-align:top; 
}
.cartsubtext {
	padding: 3px 0 3px 5px;
}
.carttotaltext {
	padding: 3px 5px 3px 0;
}